/*
 *	Some routines for common use
*/
/* This program is free software. You may redistribute and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License or
 * (at your option) any later version.
 *
 * Refer to the file C:\LCARS24\DATA\COPYING.TXT for details.
 */

#ifndef COMMON_H
#define COMMON_H


#include "lcars24.h"
#include "parts.h"
#include "getkey.h"
#include "textio.h"
#include "playwav.h"
#include "headline.h"
#include "scrnshot.h"
#include "errmsg.h"


char CommonFileArray[1000][13];


void CommonSortFiles();

int CommonMakeFileList(char *mask);
void SaveBookmark(char *filespec, int place);
int LoadBookmark(char *filespec);
char *Strupr(char *Str);


#endif

